<?php

namespace App\Enums;

enum ChargeStatus: string
{
    case Unpaid = 'unpaid';
    case Paid = 'paid';
    case Cancelled = 'cancelled';

    public function label(): string
    {
        return __('status.charge_'.$this->value);
    }
}
